<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <main>
      <div>
        <h1>My Lists</h1>
        <table>
          <tr>
            <th>Name</th>
            <th>Number of items</th>
          </tr>
          {% for todo in todo_list_list.all %}
          <tr>
            <td>{{ todo.name }}</td>
            <td>number of items</td>
          </tr>
          {% endfor %}
        </table>
      </div>
    </main>
  </body>
</html>
